Vorlage:NaviBlock/styles.css

Aus Ardapedia
Version vom 1. September 2026, 16:55 Uhr von Alboin (Diskussion | Beiträge) (Absatz funktioniert nicht; Lösung evtl. margin-top)

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
	margin-top: .5em;
}

.toccolours:not(.infobox) {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}